RubyGems Navigation menu

rake-compiler 1.2.0

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

版本列表:

  1. 1.2.0 - April 15, 2022 (38.0 KB)
  2. 1.1.9 - January 22, 2022 (38.0 KB)
  3. 1.1.8 - January 17, 2022 (38.0 KB)
  4. 1.1.7 - January 03, 2022 (38.0 KB)
  5. 1.1.6 - December 11, 2021 (38.0 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (1):

  • rake >= 0
  • Development 依赖关系 (3):

  • bundler >= 0
  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • 所有者:

    Pushed by:

    作者:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    e02bcf56d2f3d80cb878b760268e8f13dc8e4251c9fba080ded779b167ae6ff5

    下载总次数 8,047,689

    这个版本 119,452

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.8.7

    需要的 RubyGems 版本: >= 1.8.23

    相关链接: